import axios from '../api'

export default {
  backMenuList(params) {
    return axios.get('/api/front/userauthrule/index',JSON.stringify(params))
  },
  backMenuAdd(params) {
    return axios.post('/api/front/userauthrule/add',params)
  },
  getBackMenuEdit(params) {
    return axios.post('/api/front/userauthrule/getAuthInfo',params)
  },
  backMenuEdit(params) {
    return axios.post('/api/front/userauthrule/edit',params)
  },
  backMenuDel(params) {
    return axios.post('/api/front/userauthrule/del',params)
  },
  backEditStatus(params) {
    return axios.post('/api/front/userauthrule/editStatus',params)
  }
}
